Subject: Re: Report required for Japanese download status
From: Pritish Nandi <[email-masked]>
To: Charlotte Jansen <[email-masked]>
Cc: deeksha <[email-masked]>
Date: Thu, 3 Oct 2019 04:57:02 -0700 (MST)

Hi Charlotte, 

Nothing changed in the last 24 hours for those customer whose download status was no. The major issue with Japanese customers are that they are never constantly online. we might need to give 1-2 days and check back if the downloads were removed. If you want I can check on Sunday and see if any changes. 

Regards, 
Pritish 

From: "Charlotte Jansen" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "deeksha" <[email-masked]> 
Sent: Thursday, 3 October, 2019 09:43:11 
Subject: FW: Report required for Japanese download status 

Resending as my previous email doesn’t make sense…. 

Great, thanks Pritish, please can you re-check the users whose download status was NO and if it is now YES mark them as ‘YES 3.10’ in the same column 

Many thanks 

Charlotte 

	

	

	

Charlotte Jansen ​ 	

| 	

Customer Support B2B 

Les Mills International 	

| 	

[ mailto:[email-masked] | [email-masked] ] 

www.lesmills.com 

[ https://www.lesmills.com/getbodycombat ] 

	

[ http://www.lesmills.com/ ] 	

[ https://www.facebook.com/lesmills ] 	

[ https://twitter.com/lesmills ] 	

[ https://www.linkedin.com/company/les-mills-international ] 	

[ https://www.youtube.com/user/lesmillsgroupfitness ] 	

[ https://www.instagram.com/lesmillstribe/ ] 

From: Charlotte Jansen 
Sent: Thursday, 3 October 2019 5:09 pm 
To: Pritish Nandi <[email-masked]> 
Cc: deeksha <[email-masked]> 
Subject: RE: Report required for Japanese download status 

Great, thanks Pritish, please can you re-check the users who were NOT online yesterday and if they have been online today mark them as ‘YES 3.10’ 

Many thanks 

Charlotte 

	

	

	

Charlotte Jansen ​ 	

| 	

Customer Support B2B 

Les Mills International 	

| 	

[ mailto:[email-masked] | [email-masked] ] 

[ http://www.lesmills.com/ | www.lesmills.com ] 

[ https://www.lesmills.com/getbodycombat ] 

	

[ http://www.lesmills.com/ ] 	

[ https://www.facebook.com/lesmills ] 	

[ https://twitter.com/lesmills ] 	

[ https://www.linkedin.com/company/les-mills-international ] 	

[ https://www.youtube.com/user/lesmillsgroupfitness ] 	

[ https://www.instagram.com/lesmillstribe/ ] 

From: Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Wednesday, 2 October 2019 9:39 pm 
To: Charlotte Jansen < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Kim Walker < [ mailto:[email-masked] | [email-masked] ] >; lesmills < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: Report required for Japanese download status 
Importance: High 

Hi Charlotte, 

As requested, attached is the data with additional column showing the download removed status in either "Yes" or "No" format. 

Regards, 

Pritish 

From: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Charlotte Jansen" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Kim Walker" < [ mailto:[email-masked] | [email-masked] ] >, "lesmills" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Tuesday, 1 October, 2019 19:39:36 
Subject: Re: Report required for Japanese download status 

You are welcome Charlotte. 

Attached is the final report with the requested data. 

We have deleted some duplicate clubs and also was unable to find any data for 3 clubs in Kibana (Highlighted ones). 

Do let me know if this is fine or you may need want us to change anything. 

Regards, 

Pritish 

From: "Charlotte Jansen" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Kim Walker" < [ mailto:[email-masked] | [email-masked] ] >, "lesmills" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Tuesday, 1 October, 2019 07:20:53 
Subject: RE: Report required for Japanese download status 

This is great Pritish, thanks for the work so far. 

	

	

	

Charlotte Jansen ​ 	

| 	

Customer Support B2B 

Les Mills International 	

| 	

[ mailto:[email-masked] | [email-masked] ] 

[ http://www.lesmills.com/ | www.lesmills.com ] 

[ https://www.lesmills.com/getbodycombat ] 

	

[ http://www.lesmills.com/ ] 	

[ https://www.facebook.com/lesmills ] 	

[ https://twitter.com/lesmills ] 	

[ https://www.linkedin.com/company/les-mills-international ] 	

[ https://www.youtube.com/user/lesmillsgroupfitness ] 	

[ https://www.instagram.com/lesmillstribe/ ] 

From: Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Tuesday, 1 October 2019 4:57 am 
To: Charlotte Jansen < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Kim Walker < [ mailto:[email-masked] | [email-masked] ] >; lesmills < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: Report required for Japanese download status 
Importance: High 

Hi Charlotte, 

We have had a lot of confusion on reading the data as it was showing different information and we were not sure what to put. But we have managed to start capturing the right data of what you have asked for. 

Kibana is loading very slow and it was taking a lot of time to capture details. Till now we were able to capture 46 club's data and we have 40 more to go which will be completed as soon as possible. Attached is what we have completed so far. 

I will give you an updated file by tomorrow if that is okay as it is taking longer than we thought due to Kibana issues. 

Regards, 

Pritish 

From: "Charlotte Jansen" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Kim Walker" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Monday, 30 September, 2019 15:06:32 
Subject: Report required for Japanese download status 

Hi Pritish, 

Can you and the team start working on the attached report today please? Starting at the bottom (newest customers) first. 

Please create a separate row if there is more than one iPad (as I’ve started doing) 

The data confirming stalled downloads and downloads in progress can be found under ‘Virtual – Support – Dashboard Download issues’ Please filter by device ID if there is more than one studio 

Storage capacity and online status can be found under ‘Virtual Customer | App Version | OS | Model’. If the device does not show on this report, this means it has been offline in the last 24 hours, try expanding the timeframe to see if it appears. Last online status can also be found in the master login. 

Please create a separate tab for each device (as I’ve started doing) and list the programs downloaded and a separate column for if you think they’re corrupt (if you’re able to export the data please do, I wasn’t sure how). Download data is found under Discover > Open > type ' Virtual - Download size' (make sure you filter for device ID if there is more than one studio). Please exclude Live Backgrounds. Enter the number of completed downloads under ‘completed downloads’. 

Let me know if you have any questions, I’ll be on slack for the next hour. Please send the report through at the end of your shift and then if AJ can send it through again with his updates at the end of his shift that would be great. 

Thanks 

Charlotte 

	

	

	

Charlotte Jansen ​ 	

| 	

Customer Support B2B 

Les Mills International 	

| 	

[ mailto:[email-masked] | [email-masked] ] 

[ http://www.lesmills.com/ | www.lesmills.com ] 

[ https://www.lesmills.com/getbodycombat ] 

	

[ http://www.lesmills.com/ ] 	

[ https://www.facebook.com/lesmills ] 	

[ https://twitter.com/lesmills ] 	

[ https://www.linkedin.com/company/les-mills-international ] 	

[ https://www.youtube.com/user/lesmillsgroupfitness ] 	

[ https://www.instagram.com/lesmillstribe/ ]